@font-face {
    font-family:'Almoni';
    font-weight:100;
    font-style: normal;
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-thin-aaa.eot');
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-thin-aaa.eot#iefix') format('embedded-opentype'),
    url('/app/assets/fonts/almoni-neue/almoni-neue-thin-aaa.woff') format('woff');
}
@font-face {
    font-family:'Almoni';
    font-weight:200;
    font-style: normal;
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-ultralight-aaa.eot');
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-ultralight-aaa.eot#iefix') format('embedded-opentype'),
    url('/app/assets/fonts/almoni-neue/almoni-neue-ultralight-aaa.woff') format('woff');
}
@font-face {
    font-family:'Almoni';
    font-weight:300;
    font-style: normal;
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-light-aaa.eot');
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-light-aaa.eot#iefix') format('embedded-opentype'),
    url('/app/assets/fonts/almoni-neue/almoni-neue-light-aaa.woff') format('woff');
}

@font-face {
    font-family:'Almoni';
    font-weight:400;
    font-style: normal;
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-regular-aaa.eot');
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-regular-aaa.eot#iefix') format('embedded-opentype'),
    url('/app/assets/fonts/almoni-neue/almoni-neue-regular-aaa.woff') format('woff');
}


@font-face {
    font-family:'Almoni';
    font-weight:500;
    font-style: normal;
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-medium-aaa.eot');
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-medium-aaa.eot#iefix') format('embedded-opentype'),
    url('/app/assets/fonts/almoni-neue/almoni-neue-medium-aaa.woff') format('woff');
}

@font-face {
    font-family:'Almoni';
    font-weight:600;
    font-style: normal;
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-bold-aaa.eot');
    src: url('/app/assets/fonts/almoni-neue/almoni-neue-bold-aaa.eot#iefix') format('embedded-opentype'),
    url('/app/assets/fonts/almoni-neue/almoni-neue-bold-aaa.woff') format('woff');
}

html,body{height:100%;}
body, h1, h2, h3, h4, h5, h6, div,p {
    font-family: Almoni!important;

}
body{
    display: block;
}

.swal2-popup {
    font-size: 1.6rem !important;
}
.swal2-confirm {
    border-radius: 50px!important;
    background-color: #0083FF!important;
    line-height: 14px;
}
.login{

}
.login-container{
    display: flex;
    width: 100%;
    text-align: center;
    align-items: stretch;
    align-content: center;
    justify-content: center;

}
.login-warp{

}
.login-box{
    margin-top:30%;
    /*
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 3px 10px 0px rgba(44,75,137,0.1);
    box-shadow: 0px 3px 10px 0px rgba(44,75,137,0.1);
    border: 0;
    */
    width: 500px;
    max-width: 500px;
padding:30px;
}
a {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-transform: translate3d(0, 0, 0);
    /* Webkit Hardware Acceleration */
    -webkit-backface-visibility: hidden;
    /* Animation fix */
}


*, :after, :before {
    box-sizing: border-box;
}
a:focus, a:hover {
    text-decoration:none;
}

img{max-width:100%;}
h1 {font-weight: 200;}
h2 {
    font-size: 20px;
    font-weight: 300;
}

.login_logo{max-width:100px;}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.form_input {max-width:80%; margin:auto;margin-top: 30px;}

:focus{outline: none;}

.msg_container{
    display:block;
    width:100%;
    height:30px;
}
.error_msg_container{display:none;}
.error_msg {
    display: flex;
    text-align: center;
    align-items: center;
    align-content: center;
    justify-content: center;

}
.error_msg *{color:#FF6161;fill:#FF6161;}
.error_msg span,.error_msg .msg{display:flex;}
.error_msg .msg{padding-right:10px;}


input[type="text"],input[type="number"],input[type="password"]{font-size:24px; width: 100%; box-sizing: border-box; letter-spacing: 0.5px; text-align: center;}
input[type="text"]{direction:ltr;}
.input-effect {position: relative;}

.jinput{border: 0; padding: 4px 0; border-bottom: 1px solid #ccc; background-color: transparent;}



.jinput ~ .focus-border{position: absolute; bottom: 0; left: 50%; width: 0; height: 2px; background-color: #0083FF; transition: 0.4s;}
.jinput:focus ~ .focus-border,
.has-content.jinput ~ .focus-border{width: 100%; transition: 0.4s; left: 0;}
.jinput ~ label{color:#1F2233;position: absolute; left: 0; width: 100%; top: 9px;transition: 0.3s; z-index: -1; letter-spacing: 0.5px;font-size:20px; font-weight: 300;}
.jinput:focus ~ label, .has-content.jinput ~ label{top: -16px; font-size: 12px; color: #0083FF; transition: 0.3s;}

.error {
    border-bottom: 1px solid #e43a45;
}

.btn-izi {
    display: inline-block;
    font-size: 20px;
    padding: 10px 30px;
    -webkit-appearance: none;
    appearance: none;
    background-color: #0083FF;
    color: #fff;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    position: relative;
    transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
}

.buttons {
    margin-top: 80px;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    align-content: space-between;
}

a.google {
    border-radius: 50px;
    border: 1px solid #4285F4;
    color: #4285F4;
    background: url(../../../assets/images/google_g.svg) #fff no-repeat 1.5rem center;
    background-size: 20px;
    padding: 1.2rem 1.75rem 1.2rem 4.75rem;

    display:inline-block;

}
.pass_reset{margin-top:10px;display: block; font-size: 18px; color:#0083FF;}
.log_foot{padding-top:40px;}

.swal2-title{font-size:40px;font-weight:800;color:#1F2233;}
.swal2-confirm{border-radius:50px!important;background-color:#0083FF!important;line-height:14px;}
.swal2-confirm:focus {box-shadow: none!important;}
.swal2-cancel {border-radius:50px!important;background-color:transparent!important;color:#1F2233!important;line-height:14px;font-weight:400;font-size:0.9125em!important;}
.swal_subtitle{color:#0083FF;font-weight:400;}
.swal_pic {padding:20px 0;}
.swal_pic img{max-width:180px;}

@media (max-width: 780px) {
.login-box {
    margin-top:0;
width: 100%;
}
    .buttons {
        flex-direction: column;
    }
    .btn-izi {
        width: 100%;
        margin-bottom: 15px;
    }
    .SocialLogin,.google{width: 100%;}
.form_input {
    max-width: 100%;

}
}